@import "../../config/utilities";

.container {
  max-width: var(--container-max-desktop);
  width: 100%;
  padding: 0 1rem;
  @include mq-up($md) {
    padding: 0;
  }
  @include mq-up($laptop) {
    max-width: var(--container-max-laptop);
  }
  @include mq-up($lg) {
    max-width: var(--container-max-desktop-large);
  }
}

